Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WidgetsDemo", "WidgetsDemo\WidgetsDemo.csproj", "{F61FF68C-5B19-4F4F-AC57-42C02E29E318}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FeaturesDemo", "FeaturesDemo\FeaturesDemo.csproj", "{4B65B967-788F-432F-87DD-AB6C797D1998}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{F61FF68C-5B19-4F4F-AC57-42C02E29E318}.Debug.ActiveCfg = Release|.NET
		{F61FF68C-5B19-4F4F-AC57-42C02E29E318}.Debug.Build.0 = Release|.NET
		{F61FF68C-5B19-4F4F-AC57-42C02E29E318}.Release.ActiveCfg = Release|.NET
		{F61FF68C-5B19-4F4F-AC57-42C02E29E318}.Release.Build.0 = Release|.NET
		{4B65B967-788F-432F-87DD-AB6C797D1998}.Debug.ActiveCfg = Debug|.NET
		{4B65B967-788F-432F-87DD-AB6C797D1998}.Debug.Build.0 = Debug|.NET
		{4B65B967-788F-432F-87DD-AB6C797D1998}.Release.ActiveCfg = Release|.NET
		{4B65B967-788F-432F-87DD-AB6C797D1998}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
